TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnramifiedExtension ( ord^pow PR, elt-ord^rat n ) -> ord^pow PR2

### Description

<shortdoc> The unramified extension of PR of degree n. </shortdoc>

### Examples

x_PR:=PowerSeriesRing(FiniteField(5)); x_PR2:= UnramifiedExtension(x_PR,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack